<?php

// Code to display Shopping Menu display box 

include_once("./func.php");
include("./config1.php");
// start border
sb($width,$title2,$bg_colour,$colour_1,$face,$titlesize,$titlecolor);
include("./tshowcart.inc");
eb($bg_colour,$colour_1);
echo "<br>";

?>